<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Mine View Controller-->
        <scene sceneID="0lg-5A-n1U">
            <objects>
                <viewController storyboardIdentifier="SHMineViewController" id="Eg7-jV-KbT" customClass="SHMineViewController" customModule="速记大师" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="uLF-lF-TE0">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="TZs-Uu-A8M">
                                <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                                <view key="tableHeaderView" contentMode="scaleToFill" id="q9z-Kj-BbN">
                                    <rect key="frame" x="0.0" y="0.0" width="414" height="118"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="mine_top_bg" translatesAutoresizingMaskIntoConstraints="NO" id="Dlc-aa-4II">
                                            <rect key="frame" x="5.5" y="4.5" width="403" height="113.5"/>
                                            <constraints>
                                                <constraint firstAttribute="width" secondItem="Dlc-aa-4II" secondAttribute="height" multiplier="355:100" id="cJE-Fu-qEG"/>
                                            </constraints>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="功能未解锁" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="OKo-oR-OPp">
                                            <rect key="frame" x="45.5" y="28.5" width="102" height="24"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pga-Oe-RdW">
                                            <rect key="frame" x="310.5" y="46.5" width="58" height="29"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                            <state key="normal" title="立即解锁"/>
                                        </button>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="解除限制，使用速记大师高级版" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jRc-7Y-1Ab">
                                            <rect key="frame" x="45.5" y="64.5" width="200" height="17"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                            <color key="textColor" red="0.70588235294117641" green="0.72549019607843135" blue="0.76078431372549016" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstAttribute="bottom" secondItem="Dlc-aa-4II" secondAttribute="bottom" id="7g1-FJ-7OR"/>
                                        <constraint firstItem="OKo-oR-OPp" firstAttribute="leading" secondItem="Dlc-aa-4II" secondAttribute="leading" constant="40" id="DjJ-QP-bMp"/>
                                        <constraint firstItem="jRc-7Y-1Ab" firstAttribute="top" secondItem="OKo-oR-OPp" secondAttribute="bottom" constant="12" id="GZm-YK-N2A"/>
                                        <constraint firstItem="pga-Oe-RdW" firstAttribute="centerY" secondItem="Dlc-aa-4II" secondAttribute="centerY" id="XOz-EB-0Yp"/>
                                        <constraint firstItem="jRc-7Y-1Ab" firstAttribute="leading" secondItem="OKo-oR-OPp" secondAttribute="leading" id="YBo-cb-F6X"/>
                                        <constraint firstItem="Dlc-aa-4II" firstAttribute="width" secondItem="q9z-Kj-BbN" secondAttribute="width" multiplier="365:375" id="YxQ-qE-Yby"/>
                                        <constraint firstItem="Dlc-aa-4II" firstAttribute="centerX" secondItem="q9z-Kj-BbN" secondAttribute="centerX" id="hMY-yy-w8p"/>
                                        <constraint firstItem="pga-Oe-RdW" firstAttribute="trailing" secondItem="Dlc-aa-4II" secondAttribute="trailing" constant="-40" id="voQ-wo-cl9"/>
                                        <constraint firstItem="OKo-oR-OPp" firstAttribute="centerY" secondItem="Dlc-aa-4II" secondAttribute="centerY" multiplier="0.66" id="yFN-6A-wS5"/>
                                    </constraints>
                                </view>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" rowHeight="71" id="YZ1-Fi-d8l">
                                        <rect key="frame" x="0.0" y="146" width="414" height="71"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="YZ1-Fi-d8l" id="gAh-kS-s93">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="71"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="Eg7-jV-KbT" id="JyH-in-AeM"/>
                                    <outlet property="delegate" destination="Eg7-jV-KbT" id="foq-VF-yVF"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="LQ0-vc-jWq"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="TZs-Uu-A8M" firstAttribute="leading" secondItem="LQ0-vc-jWq" secondAttribute="leading" id="57e-ix-F87"/>
                            <constraint firstItem="LQ0-vc-jWq" firstAttribute="bottom" secondItem="TZs-Uu-A8M" secondAttribute="bottom" id="llC-VH-UMh"/>
                            <constraint firstItem="TZs-Uu-A8M" firstAttribute="top" secondItem="LQ0-vc-jWq" secondAttribute="top" id="oz1-mf-ebh"/>
                            <constraint firstItem="LQ0-vc-jWq" firstAttribute="trailing" secondItem="TZs-Uu-A8M" secondAttribute="trailing" id="vRh-i0-NBf"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="lockBtn" destination="pga-Oe-RdW" id="55f-x7-Djp"/>
                        <outlet property="lockDetailsLab" destination="jRc-7Y-1Ab" id="NHq-ZQ-H0R"/>
                        <outlet property="lockLab" destination="OKo-oR-OPp" id="Yc2-VW-Onv"/>
                        <outlet property="tableHeaderView" destination="q9z-Kj-BbN" id="uXi-OQ-mhe"/>
                        <outlet property="tableView" destination="TZs-Uu-A8M" id="IQn-xV-ci6"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="WBg-6U-EHt" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="53.623188405797109" y="115.84821428571428"/>
        </scene>
        <!--Setting View Controller-->
        <scene sceneID="6Zx-h4-OZw">
            <objects>
                <viewController storyboardIdentifier="SHSettingViewController" id="BZY-zq-GbT" customClass="SHSettingViewController" customModule="速记大师" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="zxc-qB-dft">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="KgC-Ev-sCF">
                                <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <view key="tableFooterView" hidden="YES" contentMode="scaleToFill" id="GRL-bF-Wja">
                                    <rect key="frame" x="0.0" y="99.5" width="414" height="159"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="k4S-cD-gDv">
                                            <rect key="frame" x="0.0" y="10" width="414" height="50"/>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="50" id="tsl-jc-BRs"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                            <state key="normal" title="退出登录">
                                                <color key="titleColor" red="0.13333333333333333" green="0.13333333333333333" blue="0.13333333333333333" alpha="1" colorSpace="calibratedRGB"/>
                                            </state>
                                            <connections>
                                                <action selector="exit" destination="BZY-zq-GbT" eventType="touchUpInside" id="Syw-u6-YIB"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="edd-gm-qAx">
                                            <rect key="frame" x="0.0" y="70" width="414" height="40"/>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="40" id="S0D-uA-JdZ"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                            <state key="normal" title="注销账户">
                                                <color key="titleColor" red="0.13333333333333333" green="0.13333333333333333" blue="0.13333333333333333" alpha="1" colorSpace="calibratedRGB"/>
                                            </state>
                                            <connections>
                                                <action selector="logOut" destination="BZY-zq-GbT" eventType="touchUpInside" id="Xu3-7t-caV"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstItem="k4S-cD-gDv" firstAttribute="leading" secondItem="GRL-bF-Wja" secondAttribute="leading" id="G15-gK-zS2"/>
                                        <constraint firstItem="edd-gm-qAx" firstAttribute="leading" secondItem="GRL-bF-Wja" secondAttribute="leading" id="cjh-4Y-IW4"/>
                                        <constraint firstAttribute="trailing" secondItem="k4S-cD-gDv" secondAttribute="trailing" id="edI-yb-JCm"/>
                                        <constraint firstItem="k4S-cD-gDv" firstAttribute="top" secondItem="GRL-bF-Wja" secondAttribute="top" constant="10" id="fO4-Cf-Lfr"/>
                                        <constraint firstItem="edd-gm-qAx" firstAttribute="top" secondItem="k4S-cD-gDv" secondAttribute="bottom" constant="10" id="tje-NX-dlS"/>
                                        <constraint firstAttribute="trailing" secondItem="edd-gm-qAx" secondAttribute="trailing" id="ws0-R0-hsl"/>
                                    </constraints>
                                </view>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" id="aOV-Jl-WTu">
                                        <rect key="frame" x="0.0" y="28" width="414" height="43.5"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="aOV-Jl-WTu" id="PiN-g4-9fe">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="43.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="BZY-zq-GbT" id="rfk-vh-IHM"/>
                                    <outlet property="delegate" destination="BZY-zq-GbT" id="Jkd-c1-OFt"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="Ejt-dn-oNv"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="KgC-Ev-sCF" firstAttribute="top" secondItem="Ejt-dn-oNv" secondAttribute="top" id="R6j-iG-9jr"/>
                            <constraint firstItem="Ejt-dn-oNv" firstAttribute="trailing" secondItem="KgC-Ev-sCF" secondAttribute="trailing" id="Xml-0c-PFd"/>
                            <constraint firstItem="KgC-Ev-sCF" firstAttribute="leading" secondItem="Ejt-dn-oNv" secondAttribute="leading" id="fPi-me-mbF"/>
                            <constraint firstItem="Ejt-dn-oNv" firstAttribute="bottom" secondItem="KgC-Ev-sCF" secondAttribute="bottom" id="gqp-Lk-YTB"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="tableView" destination="KgC-Ev-sCF" id="P2W-sK-eod"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="SKC-iM-GJ2" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="898.55072463768124" y="126.5625"/>
        </scene>
        <!--Delete Details View Controller-->
        <scene sceneID="XZb-yY-pCq">
            <objects>
                <viewController storyboardIdentifier="SHDeleteDetailsViewController" id="BgE-BJ-5y4" customClass="SHDeleteDetailsViewController" customModule="速记大师" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="FOW-dx-nJE">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="pPZ-BD-86Q">
                                <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <view key="tableFooterView" contentMode="scaleToFill" id="c6k-nV-1kN">
                                    <rect key="frame" x="0.0" y="156" width="414" height="57"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="最近删除文件仅保存30天" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JDS-Fl-Uno">
                                            <rect key="frame" x="127" y="20" width="160.5" height="17"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                            <color key="textColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstItem="JDS-Fl-Uno" firstAttribute="top" secondItem="c6k-nV-1kN" secondAttribute="top" constant="20" id="GgZ-QO-tTk"/>
                                        <constraint firstItem="JDS-Fl-Uno" firstAttribute="centerX" secondItem="c6k-nV-1kN" secondAttribute="centerX" id="ywE-2g-B8m"/>
                                    </constraints>
                                </view>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="SHRecentDeleteCell" rowHeight="100" id="N8x-wW-Isr" customClass="SHRecentDeleteCell" customModule="速记大师" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="414" height="100"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="N8x-wW-Isr" id="cfH-Ua-12a">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="100"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SIs-7D-lvg">
                                                    <rect key="frame" x="20" y="61.5" width="35.5" height="17"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                    <color key="textColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wQQ-f2-BcN">
                                                    <rect key="frame" x="20" y="25.5" width="39.5" height="19.5"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                                    <color key="textColor" red="0.1333333333" green="0.1333333333" blue="0.1333333333" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nfs-78-Bm9">
                                                    <rect key="frame" x="358.5" y="61.5" width="35.5" height="17"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                    <color key="textColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="vl6-LU-q9B">
                                                    <rect key="frame" x="326.5" y="18" width="67.5" height="27"/>
                                                    <color key="backgroundColor" red="0.45098039215686275" green="0.61960784313725492" blue="0.98039215686274506" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" secondItem="vl6-LU-q9B" secondAttribute="height" multiplier="60:24" id="189-gy-sYE"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                                    <state key="normal" title="恢复"/>
                                                </button>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="vl6-LU-q9B" firstAttribute="bottom" secondItem="wQQ-f2-BcN" secondAttribute="bottom" id="0I6-9y-cjd"/>
                                                <constraint firstAttribute="trailing" secondItem="nfs-78-Bm9" secondAttribute="trailing" constant="20" id="1JP-X2-jJp"/>
                                                <constraint firstItem="wQQ-f2-BcN" firstAttribute="leading" secondItem="cfH-Ua-12a" secondAttribute="leading" constant="20" id="3UN-a8-oWE"/>
                                                <constraint firstItem="nfs-78-Bm9" firstAttribute="trailing" secondItem="vl6-LU-q9B" secondAttribute="trailing" id="63q-Nb-4Wo"/>
                                                <constraint firstItem="SIs-7D-lvg" firstAttribute="centerY" secondItem="cfH-Ua-12a" secondAttribute="centerY" multiplier="1.4" id="RiH-Q1-le6"/>
                                                <constraint firstItem="nfs-78-Bm9" firstAttribute="centerY" secondItem="SIs-7D-lvg" secondAttribute="centerY" id="lRg-UD-4hr"/>
                                                <constraint firstItem="SIs-7D-lvg" firstAttribute="leading" secondItem="wQQ-f2-BcN" secondAttribute="leading" id="p5A-Cz-oWm"/>
                                                <constraint firstItem="wQQ-f2-BcN" firstAttribute="centerY" secondItem="cfH-Ua-12a" secondAttribute="centerY" multiplier="0.7" id="pxR-xz-q6Z"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="duringLab" destination="nfs-78-Bm9" id="6fA-WF-EUQ"/>
                                            <outlet property="nameLab" destination="wQQ-f2-BcN" id="pSr-Gf-KlO"/>
                                            <outlet property="recoverBtn" destination="vl6-LU-q9B" id="jCY-gw-LH5"/>
                                            <outlet property="timeLab" destination="SIs-7D-lvg" id="9XU-vy-EgH"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="BgE-BJ-5y4" id="IJE-4N-91c"/>
                                    <outlet property="delegate" destination="BgE-BJ-5y4" id="eWc-Tn-FIp"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="YKj-Nz-BSZ"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="YKj-Nz-BSZ" firstAttribute="bottom" secondItem="pPZ-BD-86Q" secondAttribute="bottom" id="Sl7-Lg-2i8"/>
                            <constraint firstItem="YKj-Nz-BSZ" firstAttribute="trailing" secondItem="pPZ-BD-86Q" secondAttribute="trailing" id="XEO-pD-Nho"/>
                            <constraint firstItem="pPZ-BD-86Q" firstAttribute="top" secondItem="YKj-Nz-BSZ" secondAttribute="top" id="mhX-Lo-JpQ"/>
                            <constraint firstItem="pPZ-BD-86Q" firstAttribute="leading" secondItem="YKj-Nz-BSZ" secondAttribute="leading" id="w7t-T9-Suy"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="tableView" destination="pPZ-BD-86Q" id="rPU-Wv-vHY"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="gj0-AK-JpL" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1853.6231884057972" y="120.53571428571428"/>
        </scene>
    </scenes>
    <resources>
        <image name="mine_top_bg" width="335" height="100"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
